Author Topic: System requirements  (Read 2618 times)

0 Members and 1 Guest are viewing this topic.

pierrox

  • Entrant
  • Posts: 1
System requirements
« on: April 20, 2009, 12:02:43 PM »
Hi everyone,
I just came accross this project and it's fantastic work. What are the system requirements for the VoodooPS2Controller? I'm still on Leopard 10.5.5 - using an early MSi Wind with a Synaptics trackpad - because 10.5.6 doesn't seem worth it on my machine.
Thanks!